class TeamMember {
  TeamMember({required this.teamId, required this.userId});

  final String teamId;
  final String userId;

  factory TeamMember.fromMap(Map<String, dynamic> map) {
    return TeamMember(
      teamId: map['team_id'] as String,
      userId: map['user_id'] as String,
    );
  }
}
